import React from 'react';
export default function Hexagon(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M266.35-110.39 52.7-480l213.65-369.61h427.3L907.3-480 693.65-110.39zm45.3-79.22h336.7L814.7-480 648.35-770.39h-336.7L144.3-480zM480-480" })));
}
